<td class="title">{{ cartItem.movie.title }}</td>
<td class="quantity">{{ cartItem.quantity }}</td>
<td class="controls">
  <button class="increment" (click)="increment()">+</button>
  <button class="decrement" (click)="decrement()">-</button>
</td>
